recovery:
  state:
    round: 366
    hash: "fdff6110ad044a689ef6a811cb5dd2106278331f7d219fe8c9a3bf219508e1291d913020bf15f8956b269ed0021fac0d"
    timestamp: "2025-10-13T05:48:00.224159Z"
  bootstrap: null
  package: null
  stream: null
